/********************************/
/* FRONT PAGE ONLY STYLES */
/********************************/
/*div#contentWrap {
 /*background: #fff url(../images/flower_mask2.png) bottom left no-repeat !important;*/
/* background: #fff;
}*/


/*div#mainContent h1, div#mainContent  h2 {
 font-family: Georgia;
 font-weight:normal;
} */



/*div#mainContent h1 em {
 font-style:italic;
}*/
/*div#secondaryContent li {
 color:#F18F0B;
}*/

/*div#breadcrumb {
 display:none;
}*/





/********************************/
/* FRONT PAGE - GETTING STARTED */
/********************************/
/*div#gettingStarted {
        width:580px;
        padding:20px;
        }
div#gettingStarted h1 {
        font-size: 160%;
        }
p#gettingStartedStepOne, p#gettingStartedStepTwo, p#gettingStartedStepThree,p#gettingStartedStepFurtherReading {
        width:auto;
        margin-left:100px;
        margin-top:32px;
        }
p#gettingStartedStepThree {
        margin-top:24px;
        }
p#gettingStartedStepFurtherReading {
        margin-top:24px;
        }
a.startButton {
        display: block;
        width: 242px;
        height: 55px;
        background: url(../images/button_logintotypo3.png) top left no-repeat;
        text-indent: -9999px;
        margin: 1em 0;
        }
a.startButton:hover {
        background-position: 0 -56px;
        }
p#gettingStartedStepOne, p#gettingStartedStepTwo, p#gettingStartedStepThree, p#gettingStartedStepFurtherReading {
 width:auto; padding:0.1em 0;
}
p#gettingStartedStepOne {
 background: url(../images/step1.png) center left no-repeat !important; padding-left:60px; margin-left:80px;}
p#gettingStartedStepTwo {
 background: url(../images/step2.png) center left no-repeat !important;padding-left:60px; margin-left:125px;
}
p#gettingStartedStepThree {
 background: url(../images/step3.png) center left no-repeat !important;padding-left:60px; margin-left:170px;
}
p#gettingStartedStepFurtherReading {
 margin-left:230px;
}*/






#start_caption h3{
        /*padding-left: 200px;*/
        /*font-size: 1.7em;
        font-weight: bold;*/
        color: #013A8B;
        margin-bottom: 20px;
        margin-top:5px;
        font: bold 22px Helvetica, Arial, sans-serif;
        text-align: center;
}
#start_caption h3 a:hover{
        color:#f16501;
        text-decoration: none;
}
/*#content_news {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 0px;
        padding-bottom: 410px;
}*/

/*.headline h4{
        background: #B0D3E9 url(pics/navihg.gif) no-repeat 0px 0px;
        font-weight: bold;
        color: #013A8B;
        padding: 0px 0px 0px 0px;
        text-align: center;
        font: bold 18px Helvetica, Arial, sans-serif;
}
.headline ul li{
        list-style-type: none;
        text-align: center;
}

.headline * {
       margin: 0;
       text-decoration: none;
       padding: 1px;
}*/


/*li.headlink div {
   display: none;
   background: #f8f8f8;
   padding: 3px;
}
.headlink a {
}
.headlink a.selected {
   color:#ff0000;
}
.headlink a.hover {
   color:#ff0000;
}*/


/*div.height1 {
   height: 85px;
}
div.height2 {
   height: 110px;
}
div.height3 {
   height: 90px;
}
div.height4 {
   height: 45px;
}
div.height5 {
   height: 40px;
}*/

#content_news {
        margin-left: 10px;
}

div#content_news a:hover {
    color: #F16501;
}

.slide1_1, .slide1_2, .slide2_1, .slide2_2, .slide3_1, .slide3_2, .slide4_1, .slide4_2, .slide5_1, .slide5_2 {
        margin: 0px 0px 0px 0px;
        padding: 0px  0px  0px  0px;
        text-align: left;
        font: bold 120%/100% Arial, Helvetica, sans-serif;
}
.slide1_1 a, .slide1_2 a, .slide2_1 a, .slide2_2 a, .slide3_1 a, .slide3_2 a, .slide4_1 a, .slide4_2 a, .slide5_1 a, .slide5_2 a {
         text-decoration: underline;
}
/*#field-white {
background: #ffffff;
background-repeat: repeat;
padding: 24px;
margin-right: 10px;
float:left;
} */

#bg1 {
        margin-top: 5px;
        background: #f2f2f2 url(../images/gradient.png) repeat-x top;
        border-bottom:2px solid #AFAFAF;
        overflow: hidden;
        width: 1212px;
        min-height: 760px;
        padding-bottom: 20px;
        margin-bottom:10px;
}

#center1 {
        width: 230px;
        float: left;
        margin-right: 10px;
        /*position: absolute;*/
        border-bottom:2px solid #AFAFAF;
        background: #f2f2f2 url(../images/gradient.png) repeat-x top;

}
#center2 {
        /*position:absolute;
        left: 250px;*/
        top: 0px;
        width: 230px;
        float: left;
        margin-right: 10px;
        border-bottom:2px solid #AFAFAF;
        background: #f2f2f2 url(../images/gradient.png) repeat-x top;
}
#center3 {
        /*position:absolute;
        left: 260px;*/
        top: 0px;
        width: 230px;
        float: left;
        margin-right: 10px;
        border-bottom:2px solid #AFAFAF;
        background: #f2f2f2 url(../images/gradient.png) repeat-x top;
}
#center4 {
        /*position:absolute;
        left: 260px;*/
        top: 0px;
        width: 230px;
        float: left;
        margin-right: 10px;
        border-bottom:2px solid #AFAFAF;
        background: #f2f2f2 url(../images/gradient.png) repeat-x top;
}
#center5 {
        /*position:absolute;
        left: 260px;*/
        top: 0px;
        width: 230px;
        float: left;
        border-bottom:2px solid #AFAFAF;
        background: #f2f2f2 url(../images/gradient.png) repeat-x top;
}
.main-text {
         padding-left:7px;
         padding-right:7px;
         padding-bottom:14px;
         background: #ffffff;
         padding-top: 7px;
}
/*#news1 {
        font-size: 9px;
        padding: 0px 0px 0px 0px;
        width: 240px;
}*/

/*#news1 #news2 #news3 #news4 #news5{
        margin-bottom: 500px;
}*/

div.contact {
   margin-top:-3px;
   margin-bottom:5px;
   font-size: 0.8em;
   padding-left: 5px;
}
div.contact a:link {
   /*text-decoration: none;*/
}
.font_contact {
        font: bold 0.9em Arial, Helvetica, sans-serif;
}

.panel {
        background: #f8f8f8;
        border: solid 2px #b0d3e9;
        /*border-top: solid 2px #cccccc;
        border-bottom: solid 2px #aaa;
        border-left: solid 2px #aaa;
        border-right: solid 2px #aaa;*/
        /*height: 106px;*/
        display: none;
    margin: 0px;
    padding: 0px;
    font-size: 11px;
    line-height: 16px;
}

.panel td {
   /*font-size: 0.958em;*/
   border: 0px;
   text-align: left;
   padding: 0px;
   margin: 0px;
   /*vertical-align: middle;*/
}

/*div #panel1_1.panel a:hover {
   text-decoration: undeline;
}*/
.panel img {
   padding-right: 6px;
   padding-top: 0px;
}
#news #inhalt{
        font-weight: normal;
        padding-top: 20px;
}
#news1 #news2 #news3 #news4 #news4 #inhalt1{
        font-weight: normal;
}

.inhalt1{
        font-weight: normal;
}
/*----------------------------------------------------------------------------------*/
.headlink3 {
        vertical-align: middle;
        text-align: center;

        background: #B0D3E9 url(pics/navihg.gif) no-repeat 0px 0px;
        color: #013A8B;
        padding: 0px 0px 0px 0px;
        font: bold 18px Helvetica, Arial, sans-serif;
}
.headlink3 a {
        /*padding-top: 3px;*/
        color: #013A8B;
        display: block;
        text-align: center;
        /*height: 26px;
        background: url(pics/button1.jpg) no-repeat center center;*/
}
.headlink3 a:hover {
        color:#f16501;
        text-decoration: none;
}
/*.headlink3 em {
        background: url(/fileadmin/default/templates/images/start_site_hover.jpg) no-repeat;
        width: 240px;
        height: 146px;
        position: absolute;
        left: 0px;
        display: none;
        vertical-align: middle;
        text-align: center;
        padding-top: 5px;
        padding-left: 5px;
        padding-right: 5px;
}
.headlink3 em a {
        display:inline;
}*/
/*.headlink3 em table {
         width:100%;
}
.headlink3 em table td {
         padding: 0px 0px 0px 0px;
} */
/*****************************************************************/

/****** Bild im Menu-Bereich unten mit Zoom ******************************************************/
/*a.zoom-beginn {
         float: right;
         position: absolute;
         left: -540px;
         top: -950px;
z-index:100;
}*/
/**** for Displays-Site **********************************************/
div a.zoom-beginn2 div#image-add {
   position: absolute;
   height: 60px;
   width: 468px;
   margin-top: 5px;
   margin-left: 190px;
}
/**** for Cables-Site **********************************************/
div a.zoom-beginn div#image-add2, div a.zoom-beginn div#image-add1 {
   position: relative;
   height: 79px;
   width: 217px;
   margin-top: 30px;
   margin-left: 1px;
}

/******* html-zoom --> now will it happened in typo3/backend --> page.includeJS ********/
/*div a.zoom-beginn div#image-add img {
width:220px;
height:65px;
}
div a.zoom-beginn:hover div#image-add {
width:360px;
height:90px;
overflow:visible;
visibility:hidden;
}
div a.zoom-beginn:hover div#image-add img {
width:360px;
height:90px;
visibility:visible;
position:absolute;
z-index:100;
}*/

/*********************************************************************************************/